Subject: Re: slight addition to t.gummerer's proposed "git stash" patch

From: Thomas Gummerer <[email-masked]>
Date: Mon, 16 Oct 2017 19:34:39 +0100

On 10/11, Robert P. J. Day wrote:
> On Wed, 11 Oct 2017, Thomas Gummerer wrote:
> 
> > On 10/11, Robert P. J. Day wrote:
> > >
> > >   was perusing thomas gummerer's proposed "git stash" patch here:
> > >
> > > https://www.spinics.net/lists/git/msg313993.html
> > >
> > > and i'd make one more change -- i'd separate the OPTIONS entries for
> > > "git stash push" and "git stash save" so they don't end up being
> > > rendered all crushed together when displaying the man page:
> >
> > I for one would like that.  I sent a patch recently [1] that would
> > show git stash push first on the man page, which didn't seem to get
> > much traction.  This goes a bit further than that, which I'd be happy
> > with.
> >
> > [1]: https://public-inbox.org/git/[email-masked]/
> 
>   ... snip ...
> 
> if you want, just crush my suggestion into your earlier patch and
> resubmit it.

Thanks, before doing that let me see where that discussion goes.  My
plan was to be a bit more careful and first get rid of mentions of
'git stash save', and mark it deprecated as a next step.  In which
case I'd submit a patch with your suggestions in a few cycles.

> rday
> 
> -- 
> 
> ========================================================================
> Robert P. J. Day                                 Ottawa, Ontario, CANADA
>                         http://crashcourse.ca
> 
> Twitter:                                       http://twitter.com/rpjday
> LinkedIn:                               http://ca.linkedin.com/in/rpjday
> ========================================================================